uuid: 239401b3-e849-4e78-bf1e-72dc35264c72
langcode: en
status: true
dependencies:
  config:
    - node.type.dealer
id: node.dealer.title
field_name: title
entity_type: node
bundle: dealer
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
